#shopify-section-template--22012984721621__featured-collections .layout-grid {
  display: flex !important;
  justify-content: center !important;
  flex-wrap: wrap !important;
  gap: 40px !important;
}

#shopify-section-template--22012984721621__featured-collections .shop-for-grid-item {
  width: 220px !important;
  max-width: 220px !important;
}

.grid-product__image-wrap .grid__image-ratio img{object-fit:contain !important;}
.logo-item.logo-item--grid img{max-height:85px !important;}